OCC Main Page | ApplicationFramework | Toolkits | Packages | Class Hierarchy | Data Structures | File List | Data Fields | Globals

# ApplicationFramework
TKPLCAF
PDataStd

# PDataStd_Point Class Reference

`#include <PDataStd_Point.hxx>`

Inheritance diagram for PDataStd_Point:

[legend]

## Public Member Functions
Standard_EXPORT | PDataStd_Point ()
| PDataStd_Point (const Storage_stCONSTclCOM &a)
Standard_EXPORT const | Handle (Standard_Type)&DynamicType() const

## Constructor & Destructor Documentation

Standard_EXPORT PDataStd_Point::PDataStd_Point | ( |  | ) |

PDataStd_Point::PDataStd_Point | ( | const Storage_stCONSTclCOM & | a | ) | `[inline]`

## Member Function Documentation

Standard_EXPORT const PDataStd_Point::Handle | ( | Standard_Type |  | ) | const

| Reimplemented from PDF_Attribute.

The documentation for this class was generated from the following file:

- PDataStd_Point.hxx